## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <constitution>

`<constitution>` | describes the internal composition of a text or text sample, for example as fragmentary, complete, etc.

Attributes

(In addition to global attributes)

`type` | specifies how the text was constituted.
| Datatype: (single | composite | frags | unknown)

Legal values are:

single | a single complete text
composite | a text made by combining several smaller items, each individually complete
frags | a text made by combining several smaller, not necessarily complete, items
unknown | composition unknown or unspecified

| Default: single

Example

    <constitution type="frags">Prologues only.</constitution>

Note

The function of this element seems to overlap with both the ORG attribute on DIVs and the samplingDecl in the encodingDesc.

Module Declared in file teicorp2; Additional tag set for language corpora: enabled by TEI.corpus
Data Description contains any sequence of phrase level data
May contain #PCDATA abbr add addSpan address alt altGrp anchor app c caesura cb certainty cl corr damage date dateRange dateStruct del delSpan distinct emph expan fLib foreign formula fs fsLib fvLib fw gap geogName gloss handShift hi index interp interpGrp join joinGrp lang lb link linkGrp m measure mentioned milestone name num oRef oVar orgName orig pRef pVar pb persName phr placeName ptr ref reg respons restore rs s seg sic soCalled space span spanGrp supplied term time timeRange timeStruct timeline title unclear w xptr xref
May occur within textDesc
Declaration

    <!ELEMENT constitution %om.RO; %phrase.seq;>
    <!ATTLIST constitution
          %a.global;
          type (single | composite | frags | unknown) "single">

See further 23.2.1 The Text Description

Up: 35 Elements